# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Wed Jan 31 02:23:50 UTC 2018
pkgname = gtkmm-docs
pkgbase = gtkmm
pkgver = 2.24.5+6+g85967ecc-1
pkgdesc = C++ bindings for GTK+ 2 (documentation)
url = http://www.gtkmm.org/
screenshot = 
builddate = 1517365430
packager = Xuetian Weng <wengxt@gmail.com>
size = 113858560
arch = x86_64
gitrepo = gtk
gitfolder = gtkmm
license = LGPL
makedepend = git
makedepend = mm-common
makedepend = glibmm-docs
makedepend = cairomm-docs
makedepend = pangomm-docs
makedepend = atkmm-docs
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
